local fn = _gn(0xB3CAF387AE12E9F8)
--- GET_WEAPON_COMPONENT_HUD_STATS
function Global.GetWeaponComponentHudStats(componentHash, outData)
	return _in2(fn, _ch(componentHash), _ii(outData) --[[ may be optional ]], _r)
end
